.manu-bar .main-manu li .active {
  color: black;
  font-weight: bold;
  background-color: #f4ecbe;
  /* background-color: #fff; */
  padding: 22px 10px;
}

.sidebar-widget .active {
  color: var(--color-orange);
}

.brand-logo .logo a {
  padding: 15px !important;
  margin: 15px;
  /* border: 1px solid #eeeeee; */
  border-radius: 6px;
  /* box-shadow: -1px -1px 3px #ff84003b; */
}

.brand-logo .logo a img {
  height: 120px;
  width: auto;
}
.mid-bar .logo a img {
  /* max-width: 135px; */
}
.b-1 {
  border: 1px solid #eeeeee;
}

.br-5 {
  border-radius: 5%;
}

.ad-poster {
  height: 250px;
  overflow: hidden;
  cursor: pointer;
}

.refunded {
  border-bottom: 1px solid #d5d5d5;
}

.back-to-top {
  display: block;
}

.profile-file {
  display: none;
}

.msg-error {
  color: red;
}

.dis-card,
.cat-items .item {
  cursor: pointer;
}
#product-area {
  position: relative;
  overflow: hidden;
}

#product-loader {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background-color: rgba(255, 255, 255, 0.8);
}

.overlay-content {
  position: absolute;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  top: 15%;
  left: 0;
  right: 0;
  text-align: center;
  color: #555;
}
.nice-select .list {
  height: 160px;
  overflow: auto;
  width: 100%;
}
.nice-select {
  border-radius: 5px !important;
  height: 50px;
}
section .table tbody td a.link-anime {
  min-width: 150px;
}
